{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030",
  "scrapedAt": "2025-12-17T09:24:17.976Z",
  "page": 1030,
  "count": 10,
  "items": [
    {
      "date": "2 ก.ย. 2562",
      "no": "ปท 0023.3/ว17016",
      "title": "รายงานการขอรับสนับสนุนงบประมาณตามโครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุและโครงการสนับสนุนการเสริมสร้างสวัสดิการสังคมให้แก่คนพิการหรือทุพพลภาพ ในส่วนที่ไม่เพียงพอ (ประกาศมาแล้ว 2297 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุและคนพิการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201336_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุและคนพิการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_201336_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "29 ส.ค. 2562",
      "no": "ปท 0023.1/ว747",
      "title": "แจ้งเผยแพร่พรบ.ข้อมูลข่าวสารของราชการ พ.ศ.2540 (ประกาศมาแล้ว 2301 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เผยแพร่พรบ.ข้อมูลข่าวสาร.pdf&filepath=dispatch_upload/backend/core_dispatch_201150_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เผยแพร่พรบ.ข้อมูลข่าวสาร.pdf&filepath=dispatch_upload/backend/core_dispatch_201150_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "29 ส.ค. 2562",
      "no": "ปท 0023.2/ว16692/16691",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 8/2562 ลว. 21 ส.ค. 62 (ประกาศมาแล้ว 2301 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20190829105603932.pdf&filepath=dispatch_upload/backend/core_dispatch_201084_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20190829105603932.pdf&filepath=dispatch_upload/backend/core_dispatch_201084_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "28 ส.ค. 2562",
      "no": "ปท 0023.3/ว16791",
      "title": "การคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่นประจำปี พ.ศ.2562 (ประกาศมาแล้ว 2302 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่นประจำปี พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_201050_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่นประจำปี พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_201050_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "28 ส.ค. 2562",
      "no": "ปท 0023.3/ว16672",
      "title": "แจ้งประมาณราคาค่าก่อนสร้างป้ายโครงการสวนสาธารณะเฉลิมพระเกียรติ เนื่องในโอกาสมหามงคลพระราชพิธีบรมราชาภิเษก (ประกาศมาแล้ว 2302 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งประมาณราคาป้ายโครงการสวนสาธารณะ.pdf&filepath=dispatch_upload/backend/core_dispatch_201022_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งประมาณราคาป้ายโครงการสวนสาธารณะ.pdf&filepath=dispatch_upload/backend/core_dispatch_201022_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "27 ส.ค. 2562",
      "no": "ปท 0023.5/ว16574",
      "title": "การเร่งรัดให้องค์กรปกครองส่วนท้องถิ่นดำเนินการชำระค่าสาธารณูปโภคค้างชำระ (ประกาศมาแล้ว 2303 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=16574.pdf&filepath=dispatch_upload/backend/core_dispatch_200988_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=16574.pdf&filepath=dispatch_upload/backend/core_dispatch_200988_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "27 ส.ค. 2562",
      "no": "ปท 0023.5/ว16575",
      "title": "การติดตามและประเมินผลการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2303 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=16575.pdf&filepath=dispatch_upload/backend/core_dispatch_200985_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=16575.pdf&filepath=dispatch_upload/backend/core_dispatch_200985_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "27 ส.ค. 2562",
      "no": "ปท 0023.3/ว16715",
      "title": "การสำรวจข้อมูล อปท. ที่มีความพร้อมและประสงค์จะรับเป็นเจ้าภาพระดับประเทศ/ระดับภาค ในการดำเนินกิจกรรมส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น ประจำปีงบประมาณ พ.ศ.2563-พ.ศ.2565 (ประกาศมาแล้ว 2303 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูล อปท.ที่มีความพร้อมและประสงค์จะรับเป็นเจ้าภาพระดับประเทศฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_200968_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูล อปท.ที่มีความพร้อมและประสงค์จะรับเป็นเจ้าภาพระดับประเทศฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_200968_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "27 ส.ค. 2562",
      "no": "ปท 0023.3/ว16665",
      "title": "การประเมินสถานศึกษาพอเพียงและศูนย์การเรียนรู้ตามหลักปรัชญาของเศรษฐกิจพอเพียงด้านการศึกษา (ประกาศมาแล้ว 2303 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประเมินสถานศึกษาพอเพียงและศูนย์การเรียนรู้ตามหลักปรัชญาของเศรษฐกิจพอเพียงด้านการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_200938_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประเมินสถานศึกษาพอเพียงและศูนย์การเรียนรู้ตามหลักปรัชญาของเศรษฐกิจพอเพียงด้านการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_200938_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    },
    {
      "date": "27 ส.ค. 2562",
      "no": "ปท 0023.3/ว16661",
      "title": "การดำเนินงานตามบันทึกความเข้าใจว่าด้วย ความร่วมมือด้านการส่งเสริมการมีงานทำให้นักเรียนหรือนักศึกษา ในช่วงปิดภาคเรียนหรือช่วงว่างจากการเรียน \"ประชารัฐรวมพลัง สร้างยุวแรงงาน\" (ประกาศมาแล้ว 2303 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานตามบันทึกความเข้าใจว่าด้วย ความร่วมมือด้านส่งเสริมการมีงานทำให้นักเรียนหรือนักศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_200937_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานตามบันทึกความเข้าใจว่าด้วย ความร่วมมือด้านส่งเสริมการมีงานทำให้นักเรียนหรือนักศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_200937_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1030,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1030"
    }
  ]
}